export function normaliseCriteria(criteria, delimiter = ';') {
    if (!criteria) {
        return criteria;
    }
    return criteria
        .split(delimiter)
        .map((s) => s.trim())
        .sort((a, b) => a.localeCompare(b))
        .join(delimiter);
}
